.flickity-prev-next-button {
    background: hsla(0, 0%, 100%, 0.75) none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    cursor: pointer;
    height: 44px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 44px;
}

.flickity-prev-next-button svg {
    height: 60%;
    left: 20%;
    position: absolute;
    top: 20%;
    width: 60%;
}

.flickity-prev-next-button.previous {
    left: 10px;
}

.flickity-prev-next-button.next {
    right: 10px;
}

.flickity-prev-next-button:hover {
    background: white none repeat scroll 0 0;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: transparent;
    border-radius: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 6px;
    margin: 0;
    padding: 0;
    height: 0;
}
.owl-theme .owl-controls .owl-nav {
	height: 6px;
}

/* typo tweaks */
.matrix__item__wrap__header {
	font-size: 18px;
}

/* boeking form */
.traveller-hide {
    display: none;
}

/* reis detail pagina */

.js-pin-me {
    position: relative;
    z-index: 4000 !important;
}

.booking {
    padding-top: 20px;
    text-align: center;
}

.booking__title {
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "brandon-grotesque",​sans-serif;
}

.booking__option {
    margin-bottom: 4px;
    padding: 2px 0;
    font-size: 16px;
}

.booking__option a:link, 
.booking__option a:visited {
    color: #3a3a3c;
}

.booking__option a:hover {
    opacity: 0.6;
    border-bottom: 1px dotted #3a3a3c;
}


.js-hide {
    display: none;
}

.js-show {
    display: block;
}

.formpair__input__helper a:link, .formpair__input__helper a:visited {
    border-bottom: 1px dotted;
    text-decoration: none;
}


.formpair__input__helper a:hover {
    opacity: 0.6;
}

/* temp remove 'vanaf string'*/
.matrix__trips__item__from, .trips__item__from {
    display: none;
    
}

/* remove play button from 'desktop' version */
@media (min-width: 45em) {
      .site-hero__play {
        display: none;
    }  
}


/* additions for blog */

.page-intro__author {
    text-align: center;
    margin: 28px auto;
}


.page-intro__author__avatar {
    width: 11em;
    margin-left: auto;
    margin-right: auto;
    max-width: 8em;
    position: relative;
    margin-bottom: 12px;
}

/*.page-intro__author__avatar:hover {
    opacity: 0.7;
}*/

.page-intro__author__avatar:after {
    background: rgba(0, 0, 0, 0) url("http://www.x-adventure.be/assets/img/layout/avatar-edge.png") repeat scroll 0 0 / cover ;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.page-intro__date {
    font-size: 0.85em;
}

.page-intro__author__avatar__link {
    position: relative;
    z-index: 1000;
    display: block;
}

.activiteiten__item__postdate {
    display: block;
    font-size: 0.75em;
    color: rgba(10, 10, 10, 0.45);
}

/* nummers in ol in article text */
.copy ol li {
    list-style-type: decimal !important;
}

/* video youtube embeds */
/* bootstrap 4 embed */
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

.nav-extra__item__link {
  font-size: 14px;
}


